Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000331RadioSurefeaturepublic2009-11-09 20:432010-05-22 10:09
Reporter94117 
Assigned Toadministrator 
PriorityhighSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.856 
Target VersionFixed in Version2.1.x 
Summary0000331: Ability to choose file name for recordings
DescriptionThanks for the very useful program. One thing I would really appreciate is the ability to choose the name of recorded files, especially when starting from a command line. I set several regular events in the Windows scheduler to start RadioSure and record my favorite radio programs unattended. It would be nice to find files waiting for me called "Morning Joe" and "This Week With Frank" instead of "Untitled" and "Untitled(1)".

Keep up the good work!
Robert
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002195)
administrator (administrator)
2009-11-13 13:54

If station transmitts a song name the file will be recorded under song's name. If not then you'll be able to rename it after recording.
(0002196)
94117 (reporter)
2009-11-13 18:48

Did you even read my posting before stamping it "Resolved"? I record news and interview shows, not music -- so there is no "song name." If you have no intention of adding the feature I request, just say "We have no intention of adding the feature you request"; but don't try to tell me the feature somehow already exists.
(0002197)
administrator (administrator)
2009-11-13 23:23

Sorry, I got it now.

But yes, don't see big reason to implemented now.

- Issue History
Date Modified Username Field Change
2009-11-09 20:43 94117 New Issue
2009-11-13 13:54 administrator Note Added: 0002195
2009-11-13 13:54 administrator Status new => resolved
2009-11-13 13:54 administrator Resolution open => no change required
2009-11-13 13:54 administrator Assigned To => administrator
2009-11-13 18:48 94117 Note Added: 0002196
2009-11-13 18:48 94117 Status resolved => feedback
2009-11-13 18:48 94117 Resolution no change required => reopened
2009-11-13 23:23 administrator Note Added: 0002197
2009-11-13 23:24 administrator Status feedback => resolved
2009-11-13 23:24 administrator Resolution reopened => suspended
2010-02-02 16:09 administrator Status resolved => acknowledged
2010-02-02 16:11 administrator Priority normal => high
2010-02-12 23:46 administrator Summary Please let me choose file name => Please let me choose file name for recordings
2010-02-20 23:05 administrator Status acknowledged => resolved
2010-02-20 23:05 administrator Fixed in Version => 2.1.x
2010-02-20 23:05 administrator Resolution suspended => fixed
2010-05-22 10:09 administrator Summary Please let me choose file name for recordings => Ability to choose file name for recordings


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker